
Figure - Bug #111981
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】系统- 语言与输入法-拼写检查工具，点击之后会闪退回主界面
2022-09-15 15:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-15

Priority: Normal Due date: 2022-09-19

Assignee: CD AF-陈羽杰 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-20

Test Type: IT Root cause:

Description

【前提条件】

设备已开机

【测试步骤】

1、进入设置 系统 语言与输入法

2、点击-拼写检查工具

【预期结果】

2、出现《使用拼写检查工具》等配置项

【实际结果】

2、点击之后闪退回到主界面

【复现率】

必现

History

#1 - 2022-09-16 09:58 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#2 - 2022-09-19 18:10 - CD AF-陈羽杰

- Due date set to 2022-09-19

- Status changed from New to ASSIGNED

#3 - 2022-09-19 18:11 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Root cause set to setting更换为双屏显示，与原声设置未解耦导致。

#4 - 2022-09-19 18:13 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD FW-程天颖

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
#5 - 2022-09-19 18:21 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#6 - 2022-09-19 18:36 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD FW-程天颖

- % Done changed from 100 to 80

- Fixed Version set to 2022-09-20

- Root cause deleted (setting更换为双屏显示，与原声设置未解耦导致。)

■ Current conclusion

1.问题以通过代码修复，等待验证

■ My analysis

1.setting更换为双屏显示，与原声设置未解耦导致。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/149855

#7 - 2022-09-20 11:28 - CD TEST-方永红

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#8 - 2022-09-21 16:11 - CD AF-陈羽杰

- % Done changed from 80 to 100

#9 - 2022-09-21 16:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#10 - 2022-09-21 16:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#11 - 2022-12-22 20:33 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

149855 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com
